gnutls_openpgp_key_get_creation_time(3)

NAME
gnutls_openpgp_key_get_creation_time - Extract the timestamp

SYNOPSIS
#include <gnutls/openpgp.h>

time_t gnutls_openpgp_key_get_creation_time(gnutls_openpgp_key_t key);

ARGUMENTS

gnutls_openpgp_key_t key
    the structure that contains the OpenPGP public key.

DESCRIPTION
Returns the timestamp when the OpenPGP key was created.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.